$.get("test.cs?param=1", function(data){
          $('#vticker1').html(data);
});
$.get("test.cs?param=2", function(data){
          $('#vticker2').html(data);
});
$.get("test.cs?param=3", function(data){
          $('#vticker3').html(data);
});
$.get("test.cs?param=4", function(data){
          $('#vticker4').html(data);
});
$(function () {
  $('#vticker1').vTicker({
    speed: 500,     //滚动速度，单位毫秒。
    pause: 3000,        //暂停时间，就是滚动一条之后停留的时间，单位毫秒。
    showItems: 6,      //显示内容的条数。
    animation: 'fade',  //动画效果，默认是fade，淡出。
    mousePause: true,   //鼠标移动到内容上是否暂停滚动，默认为true。
    height: 350,        //滚动内容的高度。
    direction: 'up',     //滚动的方向，默认为up向上，down则为向下滚动。
  });

  $('#vticker2').vTicker({
    speed: 500,     //滚动速度，单位毫秒。
    pause: 3000,        //暂停时间，就是滚动一条之后停留的时间，单位毫秒。
    showItems: 6,      //显示内容的条数。
    animation: 'fade',  //动画效果，默认是fade，淡出。
    mousePause: true,   //鼠标移动到内容上是否暂停滚动，默认为true。
    height: 350,        //滚动内容的高度。
    direction: 'up',     //滚动的方向，默认为up向上，down则为向下滚动。
  });

  $('#vticker3').vTicker({
    speed: 500,     //滚动速度，单位毫秒。
    pause: 3000,        //暂停时间，就是滚动一条之后停留的时间，单位毫秒。
    showItems: 6,      //显示内容的条数。
    animation: 'fade',  //动画效果，默认是fade，淡出。
    mousePause: true,   //鼠标移动到内容上是否暂停滚动，默认为true。
    height: 350,        //滚动内容的高度。
    direction: 'up',     //滚动的方向，默认为up向上，down则为向下滚动。
  });

  $('#vticker4').vTicker({
    speed: 500,     //滚动速度，单位毫秒。
    pause: 3000,        //暂停时间，就是滚动一条之后停留的时间，单位毫秒。
    showItems: 6,      //显示内容的条数。
    animation: 'fade',  //动画效果，默认是fade，淡出。
    mousePause: true,   //鼠标移动到内容上是否暂停滚动，默认为true。
    height: 350,        //滚动内容的高度。
    direction: 'up',     //滚动的方向，默认为up向上，down则为向下滚动。
  });
});

var id1 = setInterval(function(){
	$.get("test.cs?param=1", function(data){
          $('#vticker1').html(data);
});
}, 100000);
var id2 = setInterval(function(){
	$.get("test.cs?param=2", function(data){
          $('#vticker2').html(data);
});
}, 100000);
var id3 = setInterval(function(){
	$.get("test.cs?param=3", function(data){
          $('#vticker3').html(data);
});
}, 100000);
var id4 = setInterval(function(){
	$.get("test.cs?param=4", function(data){
          $('#vticker4').html(data);
});
}, 100000);